{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.tortoise": {
      "arrays": {
        "textures": {
          "Array.skins": ["Texture.brown", "Texture.green", "Texture.black"],
          "Array.baby_skins": [
            "Texture.baby_brown",
            "Texture.baby_green",
            "Texture.baby_black"
          ]
        }
      },
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "part_visibility": [
        { "asleep": "!q.is_baby" }
      ],
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "q.is_baby ? Array.baby_skins[q.property('silverlabs_nat:variant')] : Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
